## qdox2 2.0~M3

=== debian/changelog ===
qdox2 (2.0~M3-3) unstable; urgency=medium

  * debian/rules: Use --inputstreamctor option for jflex and fix FTBFS with
    jflex 1.6.1.
  * Declare compliance with Debian Policy 3.9.8.
  * Tighten build-dependency on jflex.
  * debian/watch: Use version=4.

 -- Markus Koschany <apo@debian.org>  Wed, 27 Jul 2016 19:24:15 +0200

qdox2 (2.0~M3-2) unstable; urgency=medium

  * Fix Vcs-Git URI and use https and git/pkg-java.

 -- Markus Koschany <apo@debian.org>  Wed, 27 Jan 2016 13:54:07 +0100

qdox2 (2.0~M3-1) unstable; urgency=medium

  * Initial release. (Closes: #812548)

 -- Markus Koschany <apo@debian.org>  Mon, 25 Jan 2016 16:01:00 +0100
