## qdox2 2.0~M7

=== debian/changelog ===
qdox2 (2.0~M7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
  * Standards-Version updated to 4.1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 30 Aug 2017 15:12:49 +0200

qdox2 (2.0~M6-1) unstable; urgency=medium

  * New upstream version 2.0~M6.

 -- Markus Koschany <apo@debian.org>  Fri, 28 Jul 2017 13:56:30 +0200

qdox2 (2.0~M5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Refreshed the patches
  * Updated the location of the upstream Git repository
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 30 Jun 2017 23:06:12 +0200
