=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Markus Koschany <apo@debian.org>
 Build-Depends:
  byacc-j,
- debhelper (>= 9),
+ debhelper (>= 10),
  default-jdk,
  default-jdk-doc,
  jflex (>= 1.6.1),
@@ -15,10 +15,10 @@
  libmaven-javadoc-plugin-java,
  libmockito-java,
  maven-debian-helper
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/qdox2.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/qdox2.git
-Homepage: https://github.com/codehaus/qdox
+Homepage: https://github.com/paul-hammant/qdox
 
 Package: libqdox2-java
 Architecture: all
