## qdox2 2.0~M8

=== debian/changelog ===
qdox2 (2.0~M8-2) unstable; urgency=medium

  * Ignore the test failure for now but forward the issue upstream.
    (Closes: #893533)

 -- Markus Koschany <apo@debian.org>  Mon, 19 Mar 2018 22:41:15 +0100

qdox2 (2.0~M8-1) unstable; urgency=medium

  * New upstream version 2.0~M8.
  * Use compat level 11.
  * Declare compliance with Debian Policy 4.1.3.

 -- Markus Koschany <apo@debian.org>  Thu, 15 Mar 2018 14:50:02 +0100
