=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,7 @@
 #!/usr/bin/make -f
-export JAVA_HOME=/usr/lib/jvm/default-java
 
 %:
-	dh $@ --parallel --buildsystem=maven
+	dh $@
 
 override_dh_auto_build:
 	jflex --inputstreamctor -d src/main/java/com/thoughtworks/qdox/parser/impl src/grammar/lexer.flex
