## qdox2 2.0~M9

=== debian/changelog ===
qdox2 (2.0~M9-2) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.2.1.
  * d/rules: Remove obsolete inputstreamctor option because it makes the build
    FTBFS. Tighten B-D on jflex.
  * Add debian/JFlexLexer.java and add the old JFlexLexer InputStream
    constructor back.

 -- Markus Koschany <apo@debian.org>  Tue, 02 Oct 2018 18:14:57 +0200

qdox2 (2.0~M9-1) unstable; urgency=medium

  * New upstream version 2.0~M9.
  * Declare compliance with Debian Policy 4.1.5.

 -- Markus Koschany <apo@debian.org>  Sun, 29 Jul 2018 04:05:56 +0200
