=== debian/control ===
--- 
+++ 
@@ -9,13 +9,13 @@
  debhelper (>= 11),
  default-jdk,
  default-jdk-doc,
- jflex (>= 1.6.1),
+ jflex (>= 1.7.0),
  junit4,
  libmaven-exec-plugin-java,
  libmaven-javadoc-plugin-java,
  libmockito-java,
  maven-debian-helper
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/qdox2.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/qdox2.git
 Homepage: https://github.com/paul-hammant/qdox
