## qdox2 2.0~M10

=== debian/changelog ===
qdox2 (2.0~M10-1) unstable; urgency=medium

  * New upstream version 2.0~M10.
  * Declare compliance with Debian Policy 4.3.0.
  * Use canonical VCS URI.
  * Remove get-orig-source target.
  * Update copyright years.

 -- Markus Koschany <apo@debian.org>  Sun, 20 Jan 2019 00:38:04 +0100
