=== debian/control ===
--- 
+++ 
@@ -15,9 +15,9 @@
  libmaven-javadoc-plugin-java,
  libmockito-java,
  maven-debian-helper
-Standards-Version: 4.2.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/qdox2.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/qdox2.git
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/java-team/qdox2.git
+Vcs-Browser: https://salsa.debian.org/java-team/qdox2
 Homepage: https://github.com/paul-hammant/qdox
 
 Package: libqdox2-java
