## qdox2 2.0.0

=== debian/changelog ===
qdox2 (2.0.0-1) unstable; urgency=medium

  * New upstream version 2.0.0.
  * Declare compliance with Debian Policy 4.4.1.
  * Switch to debhelper-compat = 12.

 -- Markus Koschany <apo@debian.org>  Fri, 13 Dec 2019 00:24:45 +0100
