=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Markus Koschany <apo@debian.org>
 Build-Depends:
  byacc-j,
- debhelper (>= 11),
+ debhelper-compat (= 12),
  default-jdk,
  default-jdk-doc,
  jflex (>= 1.7.0),
@@ -15,7 +15,7 @@
  libmaven-javadoc-plugin-java,
  libmockito-java,
  maven-debian-helper
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/java-team/qdox2.git
 Vcs-Browser: https://salsa.debian.org/java-team/qdox2
 Homepage: https://github.com/paul-hammant/qdox
