=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,3 @@
 	cp debian/JFlexLexer.java src/main/java/com/thoughtworks/qdox/parser/impl
 	dh_auto_build
 
-get-orig-source:
-	-uscan --verbose --download-current-version --force-download
-
