=== debian/watch ===
version=4
opts=uversionmangle=s/-/~/;s/alpha-1//,dversionmangle=s/(\da?)[\+\.\-~](?:dfsg|debian|ds|repack|repacked)\.?\d*$/$1/ \
https://github.com/paul-hammant/qdox/tags .*/qdox-([\d\.].*)\.tar\.gz
