## qdox2 2.0.1

=== debian/changelog ===
qdox2 (2.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Removed the -java-doc package
  * Standards-Version updated to 4.6.1
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 20 Jun 2022 17:51:36 +0200
