## qdox2 2.0.3

=== debian/changelog ===
qdox2 (2.0.3-1) unstable; urgency=medium

  * New upstream version 2.0.3.

 -- Markus Koschany <apo@debian.org>  Sat, 12 Nov 2022 16:23:55 +0100

qdox2 (2.0.2-1) unstable; urgency=medium

  * New upstream version 2.0.2.

 -- Markus Koschany <apo@debian.org>  Thu, 22 Sep 2022 23:20:29 +0200
